[CentOS-devel] PHP 5.2.10 success

Nikolay Ulyanitsky lystor at lystor.org.ua
Sat Mar 6 11:25:21 UTC 2010


On Sat, Mar 6, 2010 at 01:47, Johann <johannscv at gmail.com> wrote:
> Roundcube 0.3.1 refused to install on our 5.4 server - gave a "Not OK"
> error and would not go further.

Change the variable MIN_PHP_VERSION in installer/check.php to continue
the installation.

I have the updated Roundcube 0.3.1 from its previous version.


-- 
With best regards,
Nikolay Ulyanitsky
http://www.lystor.org.ua


More information about the CentOS-devel mailing list